/*
Theme Name:     Kadence Child
Theme URI:      n/a
Template:       kadence
Author:         Yulia
Author URI:     n/a
Description:    Child Theme Description
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/
.loop-entry.type-post h2.entry-title {font-size:16px;font-weight:500;}

.wp-block-kadence-posts .loop-entry .entry-content-wrap {
padding:15px 0px;}

/* Add gray overlay to blog post thumbnails */
.post-thumbnail-inner {
  position: relative;
  overflow: hidden;
}

.post-thumbnail-inner::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.45); /* Base overlay */
  pointer-events: none;
  z-index: 2;
  transition: background 0.3s ease;
}

/* Lighten overlay on hover */
.post-thumbnail-inner:hover::after {
  background: rgba(0, 0, 0, 0.1); /* Lighter overlay on hover */
}
ul.kadence-posts-list .entry-content-wrap {
    padding: 15px !important;
}
#respond, .comment-respond {
    display: none !important;
}
.comments-closed, p.no-comments {
    display: none !important;
}
